# std::raw_storage_iterator<OutputIt,T>::base

From cppreference.com
< cpp‎ | memory‎ | raw storage iterator

OutputIt base() const; |  | (since C++17)

Provides access to the iterator passed in the constructor of this raw_storage_iterator.

### Parameters

(none)

### Return value

An iterator pointing at the same object as *this

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/memory/raw_storage_iterator/base&oldid=105330"